std::is_trivially_default_constructible< _Tp > Struct Template Reference
Utilities » Metaprogramming

Inherits type< _Tp >.

## Detailed Description

### template<typename _Tp>
struct std::is_trivially_default_constructible< _Tp >

is_trivially_default_constructible

Definition at line 1103 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits